@echo off

echo 即将卸载 搜索引擎分析器 For GreenBrowser
echo 作者 wolfcm

echo ------------------------------------

pause

reg delete "HKCU\Software\Microsoft\Internet Explorer\MenuExt\搜索引擎分析(&S)" /f

echo ------------------------------------

echo 卸载完毕，重启浏览器生效。谢谢使用

echo ------------------------------------

pause
